Установка Viber на Linix/Ubuntu 20.04. Новая версия Viber.

2 комментария

Компания Rakuten Viber возобновила разработку версий месенджера Viber под Linux и выложила новую версию для загрузки.

Надеюсь, что теперь Rakuten Viber не будет прекращать разработку данного мессенджера под Linux.

В этой статье я напомню, как можно установить обновлённый месенджер Viber в Ubuntu/Mint.

Существенных изменений по сравнению с предыдущей версией Viber я не заметил.
Единственное, что видимо сделали, это устранили проблемы с зависимостями.

И так давайте поступим к установке. Но сперва посмотрим требования к системе:

Совместимость и системные требования

Устанавливая мессенджер на Линукс, нужно ознакомиться с системными требованиями и проверить их соответствие. Разработчиками выдвинуты следующие параметры для установки Вайбера на Linux:

  • платформа — Ubuntu 64 bit, Fedora;
  • ОЗУ – 1G;
  • наличие свободной памяти – от 250 Мб;
  • подключение к интернету.

Для 32-разрядных версий приложение недоступно. Поэтому если вы сомневаетесь в технических характеристиках своей системы, обязательно перепроверьте ее данные и сравните с системными параметрами, установленными разработчиками Viber Media.

Установка Viber на Ubuntu | Linux Mint

Скачиваем свежую версию Viber с сайта мессенджера и устанавливаем её:

wget https://download.cdn.viber.com/cdn/desktop/Linux/viber.deb
sudo dpkg -i viber.deb 

Не забываем внести Viber в список приложений Автозагрузки, чтобы Viber стартовал вместе с системой при её старте или перезагрузке:

В Ubuntu:

Настройки — Автозагрузка — Добавить… — ищете/выбираете мышкой в списке: Viber — жмёте на: Добавить

Для пользователей Unity: Dash-меню — Автоматически запускаемые приложения…

  • 1. Добавить
  • 2. в поле Команда ввести: /opt/viber/Viber %u
  • 3. Добавить.

Если кому-то не нравится, что система стартует с развёрнутым на пол-экрана Viber, а в самом мессенджере слишком мелкий, плохо-читаемый шрифт, можно изменить в поле Команда:

/opt/viber/Viber %u
на: env QT_SCREEN_SCALE_FACTORS=1.5 /opt/viber/Viber StartMinimized %u
  • «1.5» — масштаб текста (подобрать подходящий вариант)
  • «StartMinimized» — запускает программу свёрнутой в боковую панель (первое открытие на рабочий стол только из панели, а последующие уже обычным способом)

На этом, установка месенджера Viber в Ubuntu | Linux Mint завершена.

Если есть вопросы, то пишем в комментариях.

Также можете вступить в Телеграм канал, ВК или подписаться на Twitter. Ссылки в шапки страницы.
Заранее всем спасибо!!!

Если вы нашли ошибку, пожалуйста, выделите фрагмент текста и нажмите Ctrl+Enter.

-bash: /usr/bin/… Ошибка ввода/вывода
linux-logo

Сегодня разберем ошибку -bash: /usr/bin/… Ошибка ввода/вывода, возникающую при повреждении системы Linux при неправильном выключении или при пропадании электро энергии.

[РЕШЕНО] Samba работает, но в сетевом окружении не видна
samba-logo

Сегодня в статье опишу проблему с samba сервером в домашней локальной сети. Samba работает, но в сетевом окружении сервера не видно.

-bash: host: command not found
linux-logo

Сегодня в статье разберём распространенную ошибку в Debian подобных системах (может и не только). Данную ошибку выдал терминал при попытке Читать

Переименовываем интерфейсы в Ubuntu 18.04|20.04|22.04
network-logo

В данной статье расcкажу как можно легко переименовать сетевые интерфейсы в Ubuntu 18.04|20.04|22.04....Но как изменить название интерфейса на более привычное?

5 1 голос
Рейтинг статьи

Подписаться
Уведомление о
guest

Этот сайт использует Akismet для борьбы со спамом. Узнайте, как обрабатываются ваши данные комментариев.

2 комментариев
новее
старее большинство голосов
Inline Feedbacks
Просмотреть все комментарии
Виктор
Виктор
28.01.2022 12:17

К сожалению не получается установить Viber по Вашему описанию . Я так понял под 32 bit не работает ?

$ sudo dpkg -i viber.deb
[sudo] пароль для viktor:   
dpkg: ошибка при обработке архива viber.deb (--install):
 архитектура пакета (amd64) не соответствует архитектуре системы (i386)
При обработке следующих пакетов произошли ошибки:
 viber.deb

Сообщить об опечатке

Текст, который будет отправлен нашим редакторам:

Продолжая пользование настоящим сайтом Вы выражаете своё согласие на обработку Ваших персональных данных (файлов cookie) с использованием трекеров "Google Analytics" и "Yandex.Metrics". Порядок обработки Ваших персональных данных, а также реализуемые требования к их защите, содержатся в Политике конфиденциальности.
Принять